
body {
	margin:0;
	padding:0;
	height:4000px;
	text-align: center;
	background:url("../img/bg_base.png");

}

#wrap > div {
	min-width: 960px;
	background: no-repeat 50% 0 fixed;
	margin: 0 auto;
	position: relative;
}


#wrap #scene1 {
	height: 1200px;
	background-image: url(../img/bg_island.png);
	z-index: 1;
}

#wrap #scene2Ttl {
	height: 700px;
	background-color:#000;
	z-index: 2;
}
#wrap #scene2Content {
	height: 1000px;
	background-image: url(../img/kaga1.png);
	z-index: 3;
}
#wrap #scene3Ttl {
	height: 700px;
	background-color:#000;
	z-index: 4;
}
#wrap #scene3Content {
	height: 1000px;
	background-image: url(../img/haruna1.png);
	z-index: 5;
}
#wrap #scene4Ttl {
	height: 700px;
	background-color:#000;
	z-index: 6;
}
#wrap #scene4Content {
	height: 1000px;
	background-image: url(../img/shimakaze1.png);
	z-index: 7;
}





#wrap .inner {
	width: 800px;
	margin: 0 auto;
}



















